cBODY
{
    
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}

A
{
	font-family: "Roboto", Arial, sans-serif;
    COLOR: #127CC0;
	text-decoration : none;
}
A:visited
{
    COLOR: #6289b0;
    font-family: "Roboto", Arial, sans-serif;
}
A:hover
{	
    TEXT-DECORATION: underline
}
TD
{
    font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
TH
{
    font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
P
{
	font-size: 14px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
	
}
H1
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H2
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H3
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H4
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H5
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H6
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
H1
{
    FONT-SIZE: 16pt
}
H2
{
    FONT-SIZE: 12pt
}
H3
{
    FONT-SIZE: 10pt
}
H4
{
    FONT-SIZE: 10pt
}
H5
{
    FONT-SIZE: 10pt
}
H6
{
    FONT-SIZE: 10pt
}

#hm { margin-left: 10px; margin-right: 10px }

.MENU
{
    FONT-SIZE: 10px;
    BACKGROUND: #3d5192;
    COLOR: #e7edf2
}
.MENUOVER
{
    FONT-SIZE: 10px;
    BACKGROUND: #3d5192;
    COLOR: #bfcedd
}
.LEGAL
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
.SEARCH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7px;
    font-family: "Roboto", Arial, sans-serif;
}
.CRUMBS
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline
}
.CRUMBSARROW
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.CRUMBSONPAGE
{
    FONT-SIZE: 10px;
    COLOR: #cc6600;
    font-family: "Roboto", Arial, sans-serif;
}
.CRUMBSARROWHOLIDAY
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.CRUMBSHOLIDAY
{
	FONT-SIZE: 10px;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
	color : #ffffff
}
a.CRUMBSHOLIDAY:visited
{
	FONT-SIZE: 10px;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
	color : #ffffff
}
.CRUMBSONPAGEHOLIDAY
{
	FONT-SIZE: 10px;
	COLOR: #ffdc49;
	font-family: "Roboto", Arial, sans-serif;
}
/*BEGIN - added breadcrumbs  to match BorderColor Sub in header.asp*/
.CRUMBSARROWWHITE
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.CRUMBSWHITE
{
	FONT-SIZE: 10px;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
	color : #ffffff
}
a.CRUMBSWHITE:visited
{
	FONT-SIZE: 10px;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
	color : #ffffff
}
.CRUMBSONPAGEYELLOW
{
	FONT-SIZE: 10px;
	COLOR: #ffdc49;
	font-family: "Roboto", Arial, sans-serif;
}
.CRUMBSONPAGEGREEN
{
	FONT-SIZE: 10px;
	COLOR: #D1DB1F;
	font-family: "Roboto", Arial, sans-serif;
}
.CRUMBSONPAGERED
{
    FONT-SIZE: 10px;
    COLOR: #cc6600;
    font-family: "Roboto", Arial, sans-serif;
}
/*END - added for breadcrumbs Feb 11, 2004 to match BorderColor Sub in header.asp*/
.SUBNAVONPAGE
{
    FONT-SIZE: 13px;
    COLOR: #cc6600;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.SUBNAV
{
    FONT-SIZE: 13px;
    COLOR: #0c2577;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline
}
.SUBNAV:hover
{
    TEXT-DECORATION: underline
}
.ONPAGESUBNAVHEADER
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
.ONPAGESUBNAV
{
    FONT-SIZE: 12px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline
}
.ONPAGESUBNAVHOLIDAY
{
    FONT-SIZE: 12px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline
}
.ONPAGESUBNAVONPAGE
{
    FONT-SIZE: 12px;
    COLOR: #cc6600;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.ONPAGESUBNAVONPAGEHOLIDAY
{
    FONT-SIZE: 12px;
    COLOR: #FF0000;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.ONPAGESUBNAV:hover
{
    COLOR: #ff9900;
    TEXT-DECORATION: underline
}
.ONPAGESUBNAVHOLIDAY:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
.STICKYNOTES
{
    FONT-SIZE: 10px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.STICKYNOTESHEADER
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
}
.RPTOP
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #faf7cf;
    BORDER-LEFT: medium none;
    COLOR: #333333;
    BORDER-BOTTOM: medium none;
    font-family: "Roboto", Arial, sans-serif;
}
.RPCONTENT
{
    BORDER-RIGHT: 1px dotted;
    BORDER-TOP: 1px dotted;
    FONT-SIZE: 12px;
    BORDER-LEFT: 1px dotted;
    COLOR: #333333;
    BORDER-BOTTOM: 1px dotted;
    font-family: "Roboto", Arial, sans-serif;
}
.RPLINK_underline
{
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}

.RPLINK_orange
{
	FONT-SIZE: 12px;
	COLOR: #ff9900;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}

.RPLINK
{
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}

.RPLINKSMALL
{
	FONT-SIZE: 11px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}



.RPLINK:hover
{
	TEXT-DECORATION: underline;
}
.TBLTITLE
{
    FONT-WEIGHT: bold;
    font-size: 13px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.TblTitleSearch
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.TBLHEADER
{
    FONT-WEIGHT: bold;
    font-size: 13px;
    COLOR: #336699;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
    BACKGROUND-COLOR: #faf7cf
	
	}
.TBLHEADERBLUE
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #336699
}
.tblheadercorporateblue
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #000066
}
.tblheaderpurple
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #6F6BB1
}
.TBLHEADERLIGHTBLUE
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #E7EDF2
}
.TBLHEADERORANGE
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #FF9900
 }
.TBLHEADERGRAY
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: #333333;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #faf7cf;
}
.TBLBOTTOM
{
    BACKGROUND-COLOR: #faf7cf
}
.TBLCELL
{
    FONT-WEIGHT: normal;
    font-size: 13px;
    COLOR: #333333;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
    BACKGROUND-COLOR: #fdfdef
}
.TBLCELLBGWHITE
{
    FONT-WEIGHT: normal;
    font-size: 13px;
    COLOR: #336699;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.TBLCELL9PT
{
    FONT-WEIGHT: normal;
    font-size: 14px;
    COLOR: #333333;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
    BACKGROUND-COLOR: #fdfdef
}
.TBLCELLWHITE
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
}
.thcell
{
	FONT-WEIGHT: bold;
	font-size: 14px;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #fdfdef
}
.thcellbgwhite
{
	FONT-WEIGHT: bold;
	font-size: 14px;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff
}
.TXTCELL
{
    FONT-WEIGHT: normal;
    font-size: 13px;
    COLOR: #333333;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.TXTCELL9PT
{
    FONT-WEIGHT: normal;
    font-size: 14px;
    COLOR: #333333;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}

.TXTCELLLINK
{
    FONT-WEIGHT: normal;
    font-size: 13px;
    COLOR: #336699;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.TXTCELLSMALL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #333333;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.TXTCELLSMALLLINK
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #336699;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.CAREERHEADER
{
	background-color: #F1F4F8;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.boldheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    font-family: "Roboto", Arial, sans-serif;
}
.ERRORMESS
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 4pt;
    COLOR: #ff0000;
    font-family: "Roboto", Arial, sans-serif;, sans-serif
}
.pressdate
{
    font-size: 13px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.presstitle
{
    FONT-WEIGHT: bold;
    font-size: 13px;
    COLOR: #638AB5;
    font-family: "Roboto", Arial, sans-serif;
}
.presssum
{
    font-size: 13px;
    COLOR: #000000;
    font-family: "Roboto", Arial, sans-serif;
}
.qtitle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	font-style : italic;
}
.qbody
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    font-family: "Roboto", Arial, sans-serif;
}
.orangebold 
{
	color : #ff9900;
	font-size : 9pt;
	font-weight : bold;
	font-family: "Roboto", Arial, sans-serif;
}
.orangeboldbg
{
	color : #ff9900;
	font-size : 11pt;
	font-weight : bold;
	font-family: "Roboto", Arial, sans-serif;
}
.orangetxt  
{
	color : #ff9900;
	font-size : 9pt;
	font-weight : normal;
	font-family: "Roboto", Arial, sans-serif;
}
.red  
{
color : #ff0000;
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
font-weight : bold;

}
.redlight
{
color : #ff0000;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
.redbig
{
color : #ff0000;
font-size : 12pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
.blue
{
color : #0d579c;
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
.blue14
{
color : #0d579c;
font-size : 14pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
a.blueventure:active
{
	color : BLUE;
	font-size : 10pt;
	font-weight : normal;
	font-family: "Roboto", Arial, sans-serif;
}
a.blueventure:hover
{
color : #CC0033;
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
.boldbluetext
{
color : #336699;
font-size : 10pt;
font-weight : bold;
font-family: "Roboto", Arial, sans-serif;
}


a.blueventure:link
{
color :RED;
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;

}
a.blueventure:visited
{
color :RED;
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}

.bluesmall
{
color : #0d579c;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;

}
a.bluesmallventure:active
{
	color : RED;
	font-size : 8pt;
	font-weight : normal;
	font-family: "Roboto", Arial, sans-serif;
}
a.bluesmallventure:hover
{
color : #CC0033;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;

}
a.bluesmallventure:link
{
color :RED;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;

}
a.bluesmallventure:visited
{
color : RED;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;

}
.ltbluecell {
	background-color: #E8EDF3;
}
.dkbluecell {
	background-color: #CCDDED;
}
.dkbluethcell
{
	FONT-WEIGHT: bold;
	font-size: 14px;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #ccdded
}
.fadebluecell {
	background-color: #F1F4F8;
}
.fadebluethcell
{
	FONT-WEIGHT: bold;
	font-size: 14px;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #f1f4f8
}
.printbluecell {
	background-color: #5A86AD;
}
.cheatlink{
	background-color: #FFFFFF;
	TEXT-DECORATION: none;
}
.ONPAGESUBNAVNOURL
{
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}
.NAVDROPDOWN
{
    FONT-SIZE: 8px;
    COLOR: #0C2577;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none;
		background-color : #D9E6EF;
}
.monthnotyet
{
	FONT-SIZE: 12px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}
.frmButton 
{  
	color: #FFFFFF; background-color: #FF9900; 
	font-family: "Roboto", Arial, sans-serif; font-size: 10px; font-weight: bold;
	border-color: #FFFFFF black black #FFFFFF;
	height: 22px;
}
.dectreetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.pg_figuretitle
{
    FONT-WEIGHT: bold;
	COLOR: #ff0000
}
.postecs_td
{
	background-color : #99cccc;
}
.boldtext  {
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
font-weight : bold;
}
.bolditalicstext  {
	font-size : 10pt;
	font-weight : normal;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
	font-style : italic;
}
.italicstext  {
	font-size : 10pt;
	font-weight : normal;
	font-family: "Roboto", Arial, sans-serif;
	font-style : italic;
}
.nowstampdate
{
	font-size: 13px;
	COLOR: #336699;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
}
.stampdate
{
    font-size: 13px;
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.stamptitle
{
	FONT-WEIGHT: bold;
	font-size: 13px;
	COLOR: #638AB5;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}
.searchbody
{
    font-size: 14px;
    COLOR: #666666;
    font-family: "Roboto", Arial, sans-serif;
}
.searchresult, .searchresult:visited
{
    font-size: 14px;
    COLOR: #FF9900;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline;
}
.searchresult:hover
{
    font-size: 14px;
    COLOR: #FF9900;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline;
}
.searchresultpaging, .searchresultpaging:visited
{
    font-size: 14px;
    COLOR: #6289B0;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none;
}
.searchresultpagingonpage, .searchresultpagingonpage:visited
{
    font-size: 14px;
    COLOR: #6289B0;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}
.steptext
{
    FONT-SIZE: 10pt;
    COLOR: #666666;
    font-family: "Roboto", Arial, sans-serif;
}
.trademark
{
    FONT-SIZE: 11px;
}
.trademarksmall
{
	FONT-SIZE : 6pt;
	vertical-align : super;
}
.searchresults
{
    font-size: 14px;
    COLOR: #666666;
	FONT-WEIGHT: bold;
}
.steps
{
  color: #336699;
  font-family: "Roboto", Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  TEXT-DECORATION: none;
}

.highlight
{
    FONT-SIZE: 12px;
	  FONT-WEIGHT: bold;
    COLOR: #ff9900;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none;
}
.highlight:hover
{
    COLOR: #336699;
    TEXT-DECORATION: none;
}
.highlight:visited
{
    COLOR: #ff9900;
}
a:hover.highlight
{
    COLOR: #336699;
    TEXT-DECORATION: none;
}
.white  {
color : #FFFFFF;
font-size : 10pt;
font-family: "Roboto", Arial, sans-serif;
font-weight : bold;
}
.soldout {
font-size : 10pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
font-weight : bold;
	color: #FF0000;
}
.strikethrough{
	text-decoration : line-through;
}
SUP
{
    font-size: 13px;
    font-family: "Roboto", Arial, sans-serif;
}
.telesales{
	font-size: 10pt;
	font-family: "Roboto", Arial, sans-serif;
	color : #5959AC;
	font-weight : bold;
}
.poptblcell
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
	FONT-WEIGHT: bold;
    font-size: 13px;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: #fdfdef
}
.poptblheader
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
	BACKGROUND-COLOR: #faf7cf
}
.stickyred  {
color : #ff0000;
font-size : 8pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
font-weight : bold;
}
.giftpicker
{
    FONT-SIZE: 12px;
    COLOR: #244A70;
    font-family: "Roboto", Arial, sans-serif;
}
.giftpickerlink
{
    FONT-SIZE: 12px;
    COLOR: #244A71;
    font-family: "Roboto", Arial, sans-serif;
    FONT-WEIGHT: bold;
}
.letterfromsanta
{
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    font-family: "Roboto", Arial, sans-serif;
    FONT-WEIGHT: bold;
}

/* BEGIN Enterprise Styles */
/* Enterprise Styles */

.bold{
	font-weight: bold;
	}

.entGreenTxt {
	color: #267D51;
	font-size: 13px;
	font-weight: bold;
}
.entRedTxt2 {
	color: #cc0033;
	font-weight: bold;
}
.entRedTxt {
	color: #cc0033;
	font-size: 13px;
	font-weight: bold;
}
.entWhiteTxt {
	color: #FFFFFF;
}
.entRed2{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
    COLOR: #CC0033;
	}
a.entRed2:link{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
    COLOR: #CC0033;
	}
a.entRed2:visited{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
    COLOR: #CC0033;
	}
a.entRed2:hover{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
    COLOR: #cc0000;
	}
a.entRed2:active{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
    COLOR: #CC0033;
	}

.entProd1{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	background-color:	#CCCCFF;
	padding-left:			2px;
	padding-right:			2px;
	}
a.entProd1:link{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entProd1:visited{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entProd1:hover{
	font-size: 13px;
    COLOR: #006633;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entProd1:active{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}

.entBlue1{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue1:link{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue1:visited{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue1:hover{
	font-size: 13px;
    COLOR: #CC0033;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue1:active{
	font-size: 13px;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
	
.entBlue2{
	font-size: 13px;
	FONT-WEIGHT: bold;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue2:link{
	font-size: 13px;
	FONT-WEIGHT: bold;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue2:visited{
	font-size: 13px;
	FONT-WEIGHT: bold;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue2:hover{
	font-size: 13px;
	FONT-WEIGHT: bold;
    COLOR: #006633;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue2:active{
	font-size: 13px;
	FONT-WEIGHT: bold;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
	
.entBlue3{
	font-size: 14px;
	COLOR: #333399;
	font-family: "Roboto", Arial, sans-serif;
}
a.entBlue3:link{
	font-size: 14px;
	COLOR: #333399;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
a.entBlue3:visited{
	font-size: 14px;
	COLOR: #333399;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
a.entBlue3:hover{
	font-size: 14px;
    COLOR: #CC0033;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue3:active{
	font-size: 14px;
	COLOR: #333399;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
	
.entBlue4{
	font-size: 14px;
	font-weight: bold;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
	
.entBlue5{
	FONT-SIZE: 10pt;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue5:link{
	FONT-SIZE: 10pt;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue5:visited{
	FONT-SIZE: 10pt;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue5:hover{
	FONT-SIZE: 10pt;
    COLOR: #CC0033;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entBlue5:active{
	FONT-SIZE: 10pt;
    COLOR: #333399;
    font-family: "Roboto", Arial, sans-serif;
	}
	
.entGrey1{
	font-size: 14px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
}
a.entGrey1:link{
	font-size: 14px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
a.entGrey1:visited{
	font-size: 14px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
a.entGrey1:hover{
	font-size: 14px;
	COLOR: #666666;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : underline;
}
a.entGrey1:active{
	font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
	}

.entGreen3{
	font-size: 14px;
    COLOR: #006633;
    font-family: "Roboto", Arial, sans-serif;
	}
	
.entAst1{
	font-size: 13px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
}
a.entAst1:link{
	font-size: 13px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
}
a.entAst1:visited{
	font-size: 13px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entAst1:hover{
	font-size: 13px;
    COLOR: #666666;
    font-family: "Roboto", Arial, sans-serif;
	}
a.entAst1:active{
	font-size: 13px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
	}
.entRed1{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    COLOR: #CC0033;
	}
a.entRed1:link{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    COLOR: #CC0033;
	}
a.entRed1:visited{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    COLOR: #CC0033;
	}
a.entRed1:hover{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    COLOR: #006633;
	}
a.entRed1:active{
    font-family: "Roboto", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
    COLOR: #CC0033;
	}

/* END Enterprise Styles */
.tblfont
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;, sans-serif;
}
/* Gift Picker */
.gpinputtables
{
    COLOR: #336699;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorycategories
{
    COLOR: #999999;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorycategories:visited
{
    COLOR: #999999;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorycategoriesselected
{
    COLOR: #ff9900;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorycategoriesselected:visited
{
    COLOR: #ff9900;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorypaging
{
    COLOR: #ff9900;
    font-family: "Roboto", Arial, sans-serif;
}
.searchcategorypaging:visited
{
    COLOR: #ff9900;
    font-family: "Roboto", Arial, sans-serif;
}
.desctext
{
    font-size: 13px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
.points
{
    font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}

}
/* END Gift Picker */

/*OBC Help*/
.tblcellblue
{
	FONT-WEIGHT: normal;
	font-size: 13px;
	COLOR: Black;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #E7EDF2;
}

.tblcellblue9PT
{
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: Black;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #E7EDF2;
}

.tblheaderdarkblue
{
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #5E698B;
	
	
}
.obchelpred
{
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: red;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	
	
}
.obchelpgreen
{
	FONT-WEIGHT: normal;
	font-size: 14px;
	COLOR: Green;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	
	
}
/*End OBC Help*/

/*FROM TO contest*/
.entGrTxt {
	color: #006699;
	font-size: 13px;
	font-weight: bold;
}
a.entGrText:link {
	color: #006699;
	font-size: 14px;
	font-weight: normal;
	text-decoration : none;
}
a.entGrText:visited {
	color: #006699;
	font-size: 14px;
	font-weight: normal;
	text-decoration : none;
}
.entGrText{
	font-size: 14px;
    COLOR: #006699;
    font-family: "Roboto", Arial, sans-serif;
}
.entRdText{
	font-size: 14px;
    COLOR: #660033;
    font-family: "Roboto", Arial, sans-serif;
}
.entGrTitle
{
	FONT-SIZE: 12pt;
	COLOR: #006699;;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
}
.entGrHeader
{
	FONT-SIZE: 10pt;
	COLOR: #006699;;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
}
a.entGrHeader:link{
	FONT-SIZE: 10pt;
	COLOR: #006699;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
	TEXT-DECORATION: underline;
}
a.entGrHeader:visited{
	FONT-SIZE: 10pt;
	COLOR: #006699;
	font-family: "Roboto", Arial, sans-serif;
	font-weight : bold;
	TEXT-DECORATION: underline;
}
.entLEGAL
{
    FONT-SIZE: 10px;
    COLOR: #006699;
    font-family: "Roboto", Arial, sans-serif;
}
a.entLegal:link {
    FONT-SIZE: 10px;
    COLOR: #006699;
    font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
}
a.entLegal:visited {
    FONT-SIZE: 10px;
    COLOR: #006699;
    font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
}
/*End FROM TO contest*/

/*Start Sticknotes*/
.stickyred
{
	font-family: "Roboto", Arial, sans-serif;
	FONT-SIZE: 7pt;
	font-weight: bold;
	COLOR: #CC0033;
}
	
	/*End Stickynotes*/
	
/*Start customerservice*/
.customerservicelinks, .customerservicelinks:visited
{
	COLOR: #323232;
	FONT-SIZE: 10pt;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}

.customerservicelinks:hover
{  COLOR: #999999;
} 
 /*End Customerservice*/

 .help404text
 {
	COLOR: #336699;
	font-size: 14px;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}
/*for TEXTONLY link on Footer and segment pages*/
.textstyle
{
	color: #000000;
}

/*for Holiday Campaign 2002 - publicis*/
.offerssubtitle
{
    font-size: 14px;
    COLOR: #082173;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none;
	font-weight : bold;
}
.offerscontent
{
	font-size: 14px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}
.offersgreylegal
{
    FONT-SIZE: 10px;
    COLOR: #7f7f7f;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.invitecontent
{
    font-size: 14px;
    COLOR: #082173;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.invitesubtitle
{
    FONT-SIZE: 11px;
    COLOR: #008c52;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.tipstitle
{
    font-size: 14px;
    COLOR: #082173;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.tipscontent
{
    font-size: 14px;
    COLOR: #666666;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.unionblue
{
    font-size: 14px;
    COLOR: #082173;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.uniongrey
{
    font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.unionred
{
    font-size: 14px;
    COLOR: #ff0000;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}

/*End Holiday Campaign 2002*/

.PCLFormattedAddress
{
	font-family :  Courier,  Courier New, monospace;
	font-weight : bold;
	FONT-SIZE: 14pt
}

.orange_header 
{
	font-family: "Roboto", Arial, sans-serif;
	font-size: 17px;
	color: #FF6600;
	font-weight : bolder;
	font-style : italic;
}

.blue_subheader 
{
	font-family: "Roboto", Arial, sans-serif;
	font-size: 12px;
	color: #000066;

	font-weight : bolder;
}


/*Mother's Day 2003*/
.purple
{
    FONT-SIZE: 11pt;
    COLOR: #7082c0;
    font-family: "Roboto", Arial, sans-serif;
    TEXT-DECORATION: none
}
.purpleb
{
	font-size: 14px;
	COLOR: #7082c0;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}

.whitepopup
{
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
font-weight : bold;
}

.entLEGALmd
{
	FONT-SIZE: 10px;
	COLOR: #7082c0;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}
a.entLegalmd:link {
    FONT-SIZE: 10px;
    COLOR: #7082c0;
    font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: underline;
}
/*End Mother's Day 2003*/

/*for Postal Planet*/
.postalfooter
{
	font-size: 14px;
	COLOR: #FFFFFF;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
}
.desctext
{
    font-size: 13px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}

/*End Postal Planet*/


/*for Holiday Campaign 2003*/
.emailwhite
{
	font-size: 14px;
	COLOR: #FFFFFF;
	font-family: "Roboto", Arial, sans-serif;
}



.emailblue
{
    font-size: 14px;
    COLOR: #000066;
    font-family: "Roboto", Arial, sans-serif;
}

.emailmain
{
    font-size: 13px;
    COLOR: #000000;
    font-family: "Roboto", Arial, sans-serif;
}


.selectordesc
{
    font-size: 14px;
    color : #003399;
	font-weight: bold;
    font-family: "Roboto", Arial, sans-serif;
}
.selectorprice1
{
    FONT-SIZE: 11pt;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
.selectorprice2
{
    font-size: 14px;
    COLOR: #333333;
    font-family: "Roboto", Arial, sans-serif;
}
.selectorprice3
{
	font-size: 13px;
	COLOR: #333333;
	font-family: "Roboto", Arial, sans-serif;
}
/*End Holiday Campaign 2003*/

/*link style for tblheaderblue hrefs - ks*/
.popupblueLINK
{
	FONT-WEIGHT: bold;
	font-size: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}

.popupblueLINKSMALL
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: White;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}

.popupblueLINK:hover
{
	TEXT-DECORATION: underline;
	COLOR: White;
	FONT-WEIGHT: bold;
}

/*end */

/* Personal - Birthday Reminder */

.calendardate,.calendardate a,.calendardate a:visited,.calendardate a:active,.calendardate a:hover
{
    FONT-SIZE: 11px;
	COLOR: #B4E2FF;
	BACKGROUND-COLOR: #0099FF;
	TEXT-ALIGN: center;
	WIDTH: 18px;
	TEXT-DECORATION: none;
}
.calendardatetoday,.calendardatetoday a,.calendardatetoday a:visited,.calendardatetoday a:active,.calendardatetoday a:hover
{
    FONT-SIZE: 11px;
	COLOR: #003399;
	BACKGROUND-COLOR: #99FF66;
	TEXT-ALIGN: center;
	WIDTH: 18px;
	TEXT-DECORATION: none;
}
.calendardatereminder,.calendardatereminder a,.calendardatereminder a:visited,.calendardatereminder a:active,.calendardatereminder a:hover
{
    FONT-SIZE: 11px;
	COLOR: #003399;
	BACKGROUND-COLOR: #8FD3FF;
	TEXT-ALIGN: center;
	WIDTH: 18px;
	TEXT-DECORATION: none;
}
.calendarmonth
{
	COLOR: #003399;
	BACKGROUND-COLOR: #98D6FF;
    FONT-SIZE: 11px;
	TEXT-ALIGN: center;
}
.reminderlogin
{
	COLOR: #FFFFFF;
    font-family: "Roboto", Arial, sans-serif;
}
.reminderform
{
	BORDER: 0;
	PADDING: 0;
	MARGIN: 0;
}
.remindertxterror,.remindertxterror td
{
	FONT-SIZE: 11px;
	COLOR: #DF2530;
}
.remindertxterror a,.remindertxterror a:link,.remindertxterror a:visited
{
	TEXT-DECORATION: underline;
	COLOR: #CB1E28;
}
.remindertxthelp
{
	FONT-SIZE: 13px;
	COLOR: #4A7BB3;
}
.remindertxthelp a,.remindertxthelp a:link,.remindertxthelp a:visited
{
	FONT-SIZE: 13px;
	COLOR: #00468D;
	TEXT-DECORATION: underline;
}
.remindertxt,.remindertxt td
{
	FONT-SIZE: 11px;
	COLOR: #4A7BB3;
}
.remindertxt a,.remindertxt a:link,.remindertxt a:visited
{
	TEXT-DECORATION: underline;
	COLOR: #00468D;
}
.registerform_contest
{
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
.reminderbutton,.reminderbutton a,.reminderbutton a:link,.reminderbutton a:visited
{
	BACKGROUND-COLOR: #004890;
	COLOR: #FFFFFF;
	VERTICAL-ALIGN: middle;
	FONT-SIZE: 11px;
}
.reminderbuttonlight,.reminderbuttonlight a,.reminderbuttonlight a:link,.reminderbuttonlight a:visited
{
	BACKGROUND-COLOR: #0E63B7;
	COLOR: #FFFFFF;
	VERTICAL-ALIGN: middle;
	FONT-SIZE: 11px;
}
.remindercalendarheader
{
	BACKGROUND-COLOR: #336699;
	COLOR: #FFFFFF;
	VERTICAL-ALIGN: middle;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
}
.reminders
{
	HEIGHT: 287px;
	WIDTH: 100%;
	OVERFLOW: auto;
}
.reminderssearch
{
	HEIGHT: 329px;
	WIDTH: 100%;
	OVERFLOW: auto;
}
.reminder1
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	vertical-align:top;
	text-align:left;
}
.reminder2
{
	COLOR: #336699;
	BACKGROUND-COLOR: #E3EFF8;
	vertical-align:top;
	text-align:left;
}
.calendarsearch
{
	BACKGROUND-COLOR: #E3EFF8;
	COLOR: #003399;
}
/* END Personal - Birthday Reminder */

/*self serve */
.whitess  {
color : #FFFFFF;
font-size : 9pt;
font-weight : normal;
font-family: "Roboto", Arial, sans-serif;
}
/*self serve */
/*subscriptions*/
.subscriptiontitle {
	color: #32347F;
	FONT-SIZE: 12.5pt;
	font-weight: bold;
}
.subscriptiondesc
{
    FONT-SIZE: 10pt;
    color : #32347F;
    font-family: "Roboto", Arial, sans-serif;
}
.subscriptions_alpha
{
	FONT-SIZE: 14px;
	COLOR: #32347F;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
	font-weight : bold;
}
.subscriptions_alpha:visited
{
    COLOR: #A1A1A7;
}
a:subscriptions_alpha.highlight
{
    COLOR: #000000;
    TEXT-DECORATION: none;
}
.subscriptions_title
{
	FONT-SIZE: 14px;
	COLOR: #32347F;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
	font-weight: bold;
}
.subscriptions_nav
{
	FONT-SIZE: 12px;
	COLOR: #32347F;
	font-family: "Roboto", Arial, sans-serif;
	text-decoration : none;
}
.subscriptions_nav:visited
{
    COLOR: #A1A1A7;
}
/* end subscriptions*/

/* Holiday campaign 2005 */
/*.holidaybodytxt
{
  color: #1757a3;
}
.holidaybodytxt li
{
  margin: 5 0 5 0;
}
.holidaymde
{
	background: #cb0000 url(/dec/send/images/mailingdatesback-e.gif) no-repeat scroll top left;
	color: #ffffff;
}
.holidaymde th
{
	color: #ffffff;
	vertical-align:top;
	font-weight: normal;
}
.holidaymde.td,.holidaymde td
{
	color: #ffffff;
	height: 25px;
	text-align: center;
}
.holidaymdf
{
	background: #cb0000 url(/dec/send/images/mailingdatesback-f.gif) no-repeat scroll top left;
	color: #ffffff;
}
.holidaymdf th
{
	color: #ffffff;
	vertical-align:top;
	font-weight: normal;
}
.holidaymdf.td,.holidaymdf td
{
	color: #ffffff;
	height: 28px;
	text-align: center;
}
.holidaymdsmall
{
	font-size: 10px;
	color: #ffffff;
}
.holidaymdbottom
{
	background: #cb0000 url(/dec/send/images/mailingdatesback2.gif) no-repeat scroll top left;
}
.holidaymdbottom td
{
	text-align:left;
	font-size: 11px;
	height: 210px;
}
.holidaylegal
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
}
.holidaylegalblue
{
    FONT-SIZE: 10px;
    COLOR: #1757a3;
    font-family: "Roboto", Arial, sans-serif;
}
.holidaywriteinfo
{
	color: #ffffff;
}

.contestlegal
{
    FONT-SIZE: 10px;
    color: #1757a3;
    font-family: "Roboto", Arial, sans-serif;
}
.recipeheader
{
    FONT-SIZE: 16px;
}

/* END Holiday campaign 2005 */


/* Holiday campaign 2006 */
.holidaybodytxt
{
  color: #00317f;
}
.holidaybodytxtalign
{
	padding: 0 10px;
}
.holidaybodytxt ul
{
  padding: 0; margin: 20px 0;
}
.holidaybodytxt ol
{
  padding: 0 0 0 30px; margin: 20px 0;
}
.holidaybodytxt ol li
{
  margin: 8px 0;
}
.holidaybodytxt ul li
{
  margin: 8px 0;
  padding-left: 13px;
  list-style: none;
  background: transparent url(../images/dec/bullet.gif) no-repeat 0 5px;
}
.holidaymde
{
	background: #ffffff url(/dec/send/images/mailingdatesback-e.gif) no-repeat scroll top left;
	color: #003366;
}
.holidaymde th
{
	color: #003366;
	vertical-align:top;
	font-weight: normal;
}
.holidaymde.td,.holidaymde td
{
	color: #003366;
	height: 20px; 
	text-align: center;
}
.holidaymdf
{
	background: #ffffff url(/dec/send/images/mailingdatesback-f.gif) no-repeat scroll top left;
	color: #003366;
}
.holidaymdf th
{
	color: #003366;
	vertical-align:top;
	font-weight: normal;
}
.holidaymdf.td,.holidaymdf td
{
	color: #003366;
	height: 23px;
	text-align: center;
}
.holidaymdsmall
{
	font-size: 10px;
	color: #ffffff;
}
.holidaymdbottom
{
	background: #ffffff url(/dec/send/images/mailingdatesback2.jpg) no-repeat scroll top left;
}
.holidaymdbottom td
{
	text-align:left;
	font-size: 11px;
	height: 154px;
}
#tabtable 
{
	background: #ffffff url(/dec/send/images/tabbg.gif) repeat-y top left;
}
#tabtable .cell 
{
	background-color: #e9f4ff;
	text-align: center;
	padding: 4px;
}
.holidaylegal
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    font-family: "Roboto", Arial, sans-serif;
}
.holidaylegalblue
{
    FONT-SIZE: 10px;
    COLOR: #1757a3;
    font-family: "Roboto", Arial, sans-serif;
}
.holidaywriteinfo
{
	color: #ffffff;
}

.contestlegal
{
    FONT-SIZE: 11px;
    color: #1757a3;
    font-family: "Roboto", Arial, sans-serif;
}
.recipeheader
{
    FONT-SIZE: 16px;
}

/* END Holiday campaign 2006 */



/*Added for Shortcuts dropdown table Search Engine*/
a.TOPNAVDROPDOWN:active
{
	COLOR: #0C2577;
	text-decoration : underline;
}
a.TOPNAVDROPDOWN:hover
{
	COLOR: #0C2577;
	text-decoration : underline;
}
a.TOPNAVDROPDOWN:link
{
	COLOR: #0C2577;
	text-decoration : none;
}
a.TOPNAVDROPDOWN:visited
{
	COLOR: #0C2577;
	
}
.menu
{
    Z-INDEX: 5;
    VISIBILITY: hidden;
}

.searchBox {
	width:100px;
	color:#326599;
	font-weight:bold;
	border: 1px solid #326599;
	BACKGROUND-COLOR: #D9E6EF;
}
.shortcutarrow
{
    BORDER-RIGHT: #d4d0c8 1px solid;
    BORDER-TOP: #404040 1px solid;
    BORDER-BOTTOM: #d4d0c8 1px solid;
    BACKGROUND-COLOR: #D9E6EF;
}
.shortcutdropsel
{
	font-family: "Roboto", Arial, sans-serif;
	BORDER-TOP: #404040 1px solid;
	PADDING-LEFT: 2px;
	FONT-SIZE: 10px;
	BORDER-LEFT: #404040 1px solid;
	COLOR: #0C2577;
	BORDER-BOTTOM: #d4d0c8 1px solid;
	BACKGROUND-COLOR: #D9E6EF;

}
.shortcutbackground
{
	margin: 0px 0px 0px 0px;
	background-image: url(/library/images/template/topnavback.gif);
	background-repeat: repeat-x;
}

/* original before FAST Search Engine 

.TOPNAVDROPDOWN
{
	FONT-SIZE: 10px;
	COLOR: #0C2577;
	font-family: "Roboto", Arial, sans-serif;
	TEXT-DECORATION: none;
	background-color : #D9E6EF;
	padding-left : 5px;
}*/
.TOPNAVDROPDOWN
{
  font-family: "Roboto", Arial, sans-serif;	
	PADDING-LEFT: 2px;
	FONT-SIZE: 10px;	
	COLOR: #0C2577;	
	BACKGROUND-COLOR: #D9E6EF;
	TEXT-DECORATION: none;
}

.TOPNAVDROPDOWNSELECT
{
  font-family: "Roboto", Arial, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #0C2577;
	BACKGROUND-COLOR: #D9E6EF;
	TEXT-DECORATION: none;
	PADDING-LEFT: 2px;
}
/*end  search - shortcuts*/

.TBLCELLJOB
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #336699;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
}

.cs
{
    COLOR: #000000;
	FONT-SIZE: 11pt;
    font-family: "Roboto", Arial, sans-serif;
}

.boldgrey
{
	FONT-WEIGHT: bold;
	COLOR: #666666;
}

.mddrblueback
{
	BACKGROUND-COLOR: #336699;
	COLOR: #FFFFFF;
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	TEXT-ALIGN: center;
}
.mddrbluesmall
{
	BACKGROUND-COLOR: #336699;
	COLOR: #FFFFFF;
	VERTICAL-ALIGN: middle;
	FONT-SIZE: 10px;
	TEXT-ALIGN: center;
}
.mdlightblue
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: Black;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	BACKGROUND-COLOR: #E7EDF2;
	TEXT-ALIGN: center;
}
.mddkblue {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: Black;
	FONT-STYLE: normal;
	font-family: "Roboto", Arial, sans-serif;
	background-color: #CCDDED;
	TEXT-ALIGN: center;
}

/*TOP TABLE*/
table.top { 
background-color: #004994;
font-family: "Roboto", Arial, sans-serif; 
font-size: 10px; 
} 

td.top { 
border-right: 2px solid;
border-color: #7386C6; 
padding: 2px 2px 2px 2px;  
}
/*END TOP*/

/*CANADA TABLE*/
table.can { 
border-color: #004994;
border-width: 4px;
border-style: solid;
font-family: "Roboto", Arial, sans-serif; 
font-size: 11px; 
font-weight: bold; 
} 
td.can { 
border-right: 1px solid;
border-color: #004994; 
border-bottom: 1px solid;
border-top: 1px solid;
padding: 5px 5px 5px 5px;  
}

td.can2 { 
border-right: 1px solid;
border-color: #004994; 
border-bottom: 1px solid; 
padding: 5px 5px 5px 5px;  
}
td.can3 { 
border-right: 1px solid;
border-color: #004994; 
padding: 5px 5px 5px 5px;  
}
/*END CANADA TABLE*/

/*US TABLE*/
table.us { 
border-color: #EF1429;
border-width: 4px;
border-style: solid;
font-family: "Roboto", Arial, sans-serif; 
font-size: 11px; 
font-weight: bold; 
} 
td.us { 
border-right: 1px solid;
border-color: #EF1429; 
border-bottom: 1px solid;
border-top: 1px solid;
padding: 5px 5px 5px 5px;  
}
td.us2 { 
border-right: 1px solid;
border-color: #EF1429; 
border-bottom: 1px solid;
padding: 5px 5px 5px 5px;  
}
td.us3 { 
border-right: 1px solid; 
border-color: #EF1429; 
padding: 5px 5px 5px 5px;  
}
/*END US TABLE*/

/*INT TABLE*/
table.int { 
border-color: #7386C6;
border-width: 4px;
border-style: solid;
font-family: "Roboto", Arial, sans-serif; 
font-size: 11px; 
font-weight: bold; 
} 
td.int { 
border-right: 1px solid;
border-color: #7386C6; 
border-bottom: 1px solid;
border-top: 1px solid; 
padding: 5px 5px 5px 5px;  
}
td.int2 { 
border-right: 1px solid;
border-color: #7386C6; 
border-bottom: 1px solid; 
padding: 5px 5px 5px 5px;  
}
td.int3 { 
border-right: 1px solid; 
border-color: #7386C6; 
padding: 5px 5px 5px 5px;  
}
/*END INT TABLE*/

table.upcoming { 
border-color: #CCDDED;
border-width: 1px;
border-style: dashed;
} 

/* start personal page added nov 2006 */

.bgl
{
	background-image: url(/personal/images/new_06/bg_left.gif);
	height: 400px;
	background-repeat: no-repeat;
}
.bgr
{
	background-image: url(/personal/images/new_06/bg_right.gif);
	height: 400px;
	background-repeat: no-repeat;	
}

.bgl2
{
	background-image: url(/personal/images/new_06/bg_left_2.gif);
	height: 450px;
	background-repeat: no-repeat;
}
.bgr2
{
	background-image: url(/personal/images/new_06/bg_right_2.gif);
	height: 450px;
	background-repeat: no-repeat;	
}

a.menulink:active, a.menulink:visited, a.menulink:link
{
	COLOR: #114885;
	text-decoration : none;
	font-size: 13px; 
	font-weight: bold; 
}

a.menulink:hover
{
	COLOR: #99bdd8;

}
/* end personal page added nov 2006 */

/* cs_landing page added 2006/11/08 - ks */
A.iwant
{
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}

a.iwant:hover
{
color : #FFFFFF;
text-decoration: none;
font-weight: bold;
}

a.iwant:visited
{
color : #FFFFFF;
text-decoration: none;
font-weight: bold;

}

A.contact
{
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}

a.contact:hover
{
color : #FFFFFF;
text-decoration: underline;
font-weight: bold;
}

a.contact:visited
{
color : #FFFFFF;
text-decoration: none;
font-weight: bold;
}

.iwant
{	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	font-family: "Roboto", Arial, sans-serif;
	font-weight: bold;
	margin-left: 10px; 
line-height: 10px
	}
	
	.grey
{	COLOR: #555555;
	font-family: "Roboto", Arial, sans-serif;
	}
/* end cs_landing page added 2006/11/08 - ks */